<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2375</idno>
            <idno type="nines">rce3646</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. d. 3. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2375" type="letter">
            <head>2375. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1814-02-01"
                  >1 February 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ D<hi rend="sup">r</hi> Southey,/ 28. Queen Anne Street/ Cavendish
                  Square/ London.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 4 FEB 4/ 1814<lb/>MS: Bodleian Library, MS Don. d.
                  3. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-02-01">Feb<hi rend="sup">y</hi>. 1. 1814.</date>
               </dateline>
            </opener>
            <p rend="indent1"> There my Lord on the other leaf<note n="1" place="foot" resp="editors"> This has not survived. Southey was collecting
                  information for Henry Herbert Southey’s <title>Observations on Pulmonary Consumption</title> (1814).</note> is a curious extract for
               you, showing that consumptive patients from London used to go to Paris, &amp; abusing pit-coal fires.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> has written to Doyle<note n="2" place="foot" resp="editors"> See Southey to
                  Charles Watkin Williams Wynn, 2 January 1814, Letter 2359. This may be a reference to Charles William Doyle (1770–1842;
                     <title>DNB</title>), who acted as British liaison officer to various Spanish forces and was involved in training Spanish
                  troops.</note> about <ref type="m" target="people.html#SoutheyEdward">Edward</ref> to get him a commission in the Spanish service. I
               have little hope from the experiment. I <del>have</del> wrote to <ref type="m" target="people.html#SoutheyEdward">E.</ref> telling him
               he may expect to hear the result as soon as an answer arrives, – &amp; with regard to his last letter contented myself with briefly
               observing that I knew not why he should wish to deceive me.<note n="3" place="foot" resp="editors"> Southey’s letter to Edward Southey
                  does not appear to have survived.</note> – It seems as if he knew not how to speak sincerely.</p>
            <p rend="indent1"> The Dutchmen<note n="4" place="foot" resp="editors"> A Southey family name for haemorrhoids.</note> have made their
               appearance –</p>
            <p rend="indent1"> I thank William for his receipt.<note n="5" place="foot" resp="editors"> A recipe for ‘a blacking which will not come
                  off on my fingers or stockings’ sent by Henry Herbert Southey’s servant; see Southey to Henry Herbert Southey, 28 December 1813,
                  Letter 2357.</note>
            </p>
            <p rend="indent1"> I have not been able to speak to Lord William.<note n="6" place="foot" resp="editors"> Lord William Gordon (1744–1823),
                  son of Cosmo George Gordon, 3rd Duke of Gordon (1720–1752). He owned the Waterend estate on the west side of Derwentwater.</note> He
               took fright at the name of the scarlet-fever, &amp; considers me as still under quarantine. At present thank God we are all well. Our
               winter tho as severe as yours has been much less inconvenient; – for <del>xxx xxxx</del> the deep snows <del>xx yours</del> are all in
               the South. This morning before breakfast I heard the ice-thunders in perfection. <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> &amp; <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> were with me at the Lake side, &amp; we remained
               about half an hour listening to the ice. It was prodigiously fine. It was neither like thunder nor the sound of the wind, – but a sort
               of indescribable moaning, more melancholy than any thing I ever heard, &amp; to any one <del>who might have been</del> crossing the ice
               it must be beyond measure awful &amp; appalling. Every now &amp; then came a crack &amp; a splash of water. I cannot tell what
               occasioned all this emotion; it had frozen for the three last days &amp; was freezing at the time.</p>
            <p rend="indent1"> I shall probably finish the 13<hi rend="sup">th</hi> book of Roderick<note n="7" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> to night, – that &amp; the preceding will be sent off as soon as this
               latest can be transcribed; – they will take a round to find out the <ref type="m" target="people.html#AbbotCharles">Speaker</ref>,<note
                  n="8" place="foot" resp="editors"> i.e. Southey planned to send the MS book of <title>Roderick</title> by means of a frank from
                  Abbot.</note> &amp; reach you thro <ref type="m" target="people.html#RickmanJohn">Rickman</ref>. Consign them to <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref> when you have done with them. My Carmen has proved of the polypus genus,
               the part which was cut off having grown into a separate individual.<note n="9" place="foot" resp="editors"> Southey’s first official
                  poem as Poet Laureate was extremely controversial and much altered prior to publication. Five stanzas were considered by Croker and
                  Rickman to be inflammatory. Southey bowed to pressure and deleted them from the version published as <title>Carmen
                     Triumphale</title> in a quarto of 30 pages on 1 January 1814. He incorporated the deleted stanzas into an ‘Ode Written During the
                  Negotiations with Bonaparte’, published in the <title>Courier</title>, 3 February 1814.</note> Perhaps you can tell me what is
               become of <ref type="m" target="people.html#StuartDaniel">Stuart</ref>. I sent it him to insert in the Courier three weeks ago, &amp;
               he has neither printed it there, nor written to me to say it is better suppressed I conclude that he is not at Kilburne. <ref type="m"
                  target="people.html#TurnerSharon">Turner</ref> wished to transcribe the omissions from your copy, – so I sent him the second poem
               when I returned the Power of Attorney.</p>
            <p rend="indent1"> I can get no account from <ref type="m" target="people.html#BallantyneJohn">Ballantyne</ref>. <del>I shall</del> He
               owes me not less than 190 £, as for my share that is good for nothing.<note n="10" place="foot" resp="editors"> Southey had bought a
                  share in the <title>Edinburgh Annual Register</title>. This proved to be an unwise investment.</note> – Three sheets of Roderick are
               printed, if the rest of the poem should please me as well in its typographical dress as the two first books have done, I shall
                  <del>have reason to</del> be thoroughly contented. </p>
            <closer>
               <salute rend="indent1">
                  <ref type="s" target="people.html#FrickerEdith">Ediths</ref> love</salute>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
